.shoplist {
  margin-bottom: 60px;
}
.shoplist section {
  padding-top: 10px;
  padding-bottom: 60px;
}

.shoplist section:nth-child(2n+1) {
  background-color: #f6f5f1;
}

.shoplist-wrapper {
  width: 100%;
  max-width: 860px;
  margin: 80px auto 0;
  display: flex;
  gap: 40px;
  align-items: anchor-center;
}

.shop-detail {
  width: 45%;
}

.shop-image {
  width: 55%;
}

.shop-image img {
  width: 100%;
  height: auto;
}

.shop-name {
  font-size: 30px;
}

.shop-jpname {
  font-size: 12px;
}

.shop-title {
  font-family: 'Hiragino Mincho ProN', 'ヒラギノ明朝 ProN', sans-serif;
  margin-top: 40px;
  margin-bottom: 25px;
  letter-spacing: .2rem;
  font-size: 16px;
}

.shop-description {
  font-size: 14px;
  line-height: 1.8;
}

.shop-info {
  color: #836D37;
  margin-top: 30px;
  font-size: 12px;
  letter-spacing: 0.03rem;
  line-height: 1.8;
}

.shop-links {
  margin-top: 20px;
  color: #836D37;
  font-size: 12px;
  line-height: 2.2;
}

.shop-links.coming-soon {
  opacity: .4;
  margin-top: 0;
}

.shop-links a {
  border-bottom: 1px solid;
}

.shop-floor {
  color: #bfb498;
}

.shop-logo {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
}

@media (max-width: 768px) {
  .shoplist {
    margin-bottom: 0;
  }
  .shop-detail,
  .shop-image {
    width: 100%;
  }
  .shoplist-wrapper {
    flex-direction: column;
    margin-top: 90px;
    gap: 20px;
  }
  .shoplist section {
    padding-top: 15px;
    padding-bottom: 40px;
  }
  .shop-links {
    line-height: 2.5;
  }
  .shop-floor {
    margin-top: -35px;
    margin-left: -15px;
  }

}